Lightroom 6.3 Update fails with error U44M2P28

  • 1
  • Question
  • Updated 3 years ago
  • (Edited)
I can't get Lightroom 6.3 update to load into my Mac computer. I keep getting an error message Error Code: U44M2P28. I didn't put the 6.2 update in as I heard about all the problems so I am running 6.0.1
Photo of Margaret Groenhof

Margaret Groenhof

  • 1 Post
  • 0 Reply Likes

Posted 3 years ago

  • 1

Be the first to post a reply!